Subject: mcc support on mpc8260

From: "Omanakuttan" <[email-masked]>
Date: Thu, 12 Dec 2002 22:12:57 +0530

Hi,
We are developing device drivers for E1/T1 (8 channels) and E3/T3 framer
chipset (XRT84L38 and XRT7250 ) on mpc8260.
I don't find any documents on mcc programming for E1/T1. The linux
kernel lacks support for that too. (At least I could not find any in the
2.4.17 kernel)
for E3/T3, we could find some sample code. But helpless in E1/T1.

Any pointers are welcome.
Om.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/